{
    "type":"seadwellers:forging_recipe",
    "gems":[
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        },
        {
         "item":"seadwellers:aquamarine"
        }
    ],
    "catalyst":{
       "item":"sortilege:limitite"
    },
    "result":{
       "item":"miningmaster:dive_aquamarine"
    }
}